Bug 4558 - Нет пакета pcmcia-cs
: Нет пакета pcmcia-cs
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-30 14:37 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-30 14:37:06
Нет пакета pcmcia-cs соответственно не поддержки pcmcia.
------- Comment #1 From 2004-07-05 15:36:35 -------
fixed in cvs
------- Comment #2 From 2008-02-15 18:43:06 -------
archiving